Commit 8ea3ff1a authored by Ricki Hirner's avatar Ricki Hirner

Raise SDK to level 14 (required by testing library)

parent 2c7523be
......@@ -33,8 +33,7 @@ android {
buildToolsVersion '28.0.3'
defaultConfig {
//noinspection MinSdkTooLow
minSdkVersion 9 // Android 2.3
minSdkVersion 14
targetSdkVersion 28
buildConfigField "String", "version_okhttp", "\"$okhttp_version\""
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment